FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Ubuntu > Ubuntu Masters Of The Universe

 
 
LinkBack Thread Tools
 
Old 01-21-2011, 01:51 AM
brad
 
Default building libofx from source

I don't know if this is the place for this question or not, just let me
know.

I downloaded the libofx tarball, 0.9.1, and when trying to build it I
get this error.

g++ -DHAVE_CONFIG_H -I. -I. -I.. -I. -I../inc -I/usr/include/OpenSP
-DMAKEFILE_DTD_PATH="/usr/local/share/libofx/dtd/" -g -O2 -MT
ofx_utilities.lo -MD -MP -MF .deps/ofx_utilities.Tpo -c
ofx_utilities.cpp -fPIC -DPIC -o .libs/ofx_utilities.o
ofx_utilities.cpp: In function 'time_t ofxdate_to_time_t(std::string)':
ofx_utilities.cpp:116: error: 'time' is not a member of 'std'
ofx_utilities.cpp:120: error: 'atoi' was not declared in this scope
ofx_utilities.cpp:139: error: 'atof' was not declared in this scope

There were a few more error msgs. Everything above this compiled OK.

Any suggestions? I see in synaptic package mgnr that what's installed
is 1:0.9.0-3unbuntu2. Do I need to revert to this version? Where would
I find that?


--
Ubuntu-motu mailing list
Ubuntu-motu@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-motu
 

Thread Tools




All times are GMT. The time now is 02:41 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org